@media screen and (max-width: 1199px) {
    .main {
        width: 1024px;
    }
    .spoiler {
        padding-left: 20px;
        padding-right: 20px;
    }
    tbody td {
        font-size: 0.8em;
    }
    th {
        font-size: 0.8em;
        min-width: 75px;
    }
}

@media screen and (max-width: 1023px) {
    
    body {
        background-image: none;
    }
    #header,
    #side-menu {
        display: none;
    }
    #header-menu {
        margin-top: 70px;
    }
    #header-mobile {
        display: block;
    }
    #header-spacer {
        height: 70px;
    }
    .logo-thumbnail {
        height: 55px;
        margin-top: 0;
        margin-left: 20px;
    }
    #header-mobile li {
        display: block;
        width: 100%;
        font-size: 2em;
        background-color: #222;
        margin-right: 0;
        margin-bottom: 0;
        border-bottom: 2px solid #fff;
    }
    #header-menu nav a {
        display: block;
        width: 100%;
        height: 100%;
        padding: 35px 0 40px 0;
    }
    .inner-menu ul {
        display: none;
    }
    .inner-menu select {
        display: inline-block;
    }
    .main,
    .main-noside {
        width: 768px;
    }
    .col-12-md {
        width: 100%;
    }
    .dropdown-menu {
        display: block;
    }
    #contact-form {
        width: 100%;
        margin-bottom: 70px;
    }
    form div label {
        top: 8px;
    }
    form div input {
        height: 50px;
    }
    form div input,
    form div textarea {
        font-size: 1.5em;
        padding: 2px 14px 0;
    }
}

@media screen and (max-width: 767px) {
    
    #updates {
        width: 100%;
    }
    .main,
    .main-noside {
        width: 480px;
    }
    #content h2:first-of-type {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .update {
        float: none;
        display: block;
        margin: 0 auto;
        max-width: none;
        width: 230px;
        top: 70px;
    }
    #contact-form label {
        clear: both;
        float: none;
        display: block;
        margin-bottom: 7px;
    }
    #contact-form input,
    #contact-form textarea {
        width: 100%;
    }
    #charts-div {
        display: none;
    }
    #no-charts-div {
        display: block;
    }
}

@media screen and (max-width: 479px) {
    
    .main,
    .main-noside {
        width: 375px;
    }
    #hero img {
        width: 300px;
    }
}

@media screen and (max-width: 379px) {
    
    .main,
    .main-noside {
        width: 310px;
    }
    .logo-thumbnail {
        height: 45px;
        margin-top: 1px;
        margin-left: 10px;
    }
    #header-mobile i {
        font-size: 50px;
        margin-top: 5px;
    }
    .dropdown-menu {
        font-size: 1.2em;
    }
    #header-mobile,
    #header-spacer {
        height: 60px;
    }
    #header-menu {
        margin-top: 60px;
    }
    #mobile-menu ul {
        border-top-width: 1px;
    }
    #mobile-menu a {
        padding: 15px 0 20px;
    }
    #header-mobile li {
        font-size: 1.5em;
        border-bottom-width: 1px;
    }
}